# Generated by Django 5.0.4 on 2024-05-10 09:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0148_auto_20240510_1049"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="contact_newcomers",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="donation_page",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="show_eshop_link",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="show_magazine_link",
        ),
    ]
